
<div id="sidebar" class="noprint">
<hr class="nocss hh" /><!-- look nicer in lynx -->
<h1 class="nocss hh">Tech Squares Information</h1><!-- ditto -->
<div id="visitors">
<h4>New here?</h4>
<ul>
<li><a
<!--#if expr="$this != intro" -->href="intro.html"<!--#else -->class="sel"<!--#endif -->
>About Tech Squares</a></li
><li><a
<!--#if expr="$this != beginners" -->href="beginners.html"<!--#else -->class="sel"<!--#endif -->
title="When was the last time group theory got your blood moving?  No partner, experience or special clothing needed.">Learn to Square
Dance!</a></li>
<li><a <!--#if expr="$this != visiting" -->href="visiting.html"
<!--#else -->class="sel"<!--#endif -->
>Visiting Tech Squares</a></li>
<li><a <!--#if expr="$this != challenge" -->href="challenge.html" <!--#else -->class="sel"<!--#endif -->>Advanced &amp; Challenge</a></li>
</ul></div>

<div id="schedules">
<!--#config timefmt="%Y-%m" -->
<h4>Schedules</h4>
<ul>
<li><a
<!--#if expr="$this != schedules" -->href="schedules/"<!--#else -->class="sel"<!--#endif -->
title="Visits to other clubs, conventions, next year's schedules">All schedules</a></li
><li><a
<!--#if expr="$this != weekly.html" -->href="schedules/weekly.html#x<!--#echo var="DATE_LOCAL" -->"<!--#else -->class="sel"<!--#endif -->
>Weekly Dances</a></li
></ul></div>

<div id="directions">
<h4>Directions</h4>
<ul>
<li><a <!--#if expr="$this != where-at-mit" -->href="directions/where-at-mit.html"<!--#else -->class="sel"<!--#endif -->>Dance Locations at MIT</a></li>
<li><a  <!--#if expr="$this != to-mit" -->href="directions/to-mit.html"<!--#else -->class="sel"<!--#endif -->>Getting to MIT</a></li>
</ul></div>

<div id="classinfo">
<h4>Class information</h4>
<ul
><li><a
<!--#if expr="$this != beginners" -->href="beginners.html"<!--#else -->class="sel"<!--#endif -->
title="Invitation, dates, times, and places.">General
Information</a></li>
<li><a
<!--#if expr="$this != lessons" -->href="lessons/"<!--#else -->class="sel"<!--#endif -->
 title="Weekly handouts for our twice-yearly class">Handouts &amp; Definitions</a></li>
<li><a href="https://squares-pay.mit.edu/class">Pay class fee</a></li>
</ul></div>

<div id="roundsinfo">
<h4>Rounds</h4>
<ul>
<li><a
<!--#if expr="$this != rounds-intro" -->href="rounds-intro.html"<!--#else -->class="sel"<!--#endif -->
title="Overview of Round Dancing at Tech Squares"
>Dancing Rounds</a></li>
<li><a
<!--#if expr="$this != rounds-faq" -->href="rounds-faq.html"<!--#else -->class="sel"<!--#endif -->
title="What is Round Dancing?"
>Learn to Round Dance!</a></li>
</ul>
</div>

<div id="clubinfo">
<h4>Club information</h4>
<ul>
<li><a
<!--#if expr="$this != govdocs" -->href="govdocs/"<!--#else -->class="sel"<!--#endif -->
 title="Documents for the officers">Governing Documents</a></li>
<li><a
<!--#if expr="$this != safer-dances" -->href="govdocs/safer-dances.html"<!--#else -->class="sel"<!--#endif -->
>Safer Dances Policy</a></li>
<li><a
<!--#if expr="$this != photo" -->href="govdocs/photo.html"<!--#else -->class="sel"<!--#endif -->
>Photo Policy</a></li>
<li><a
<!--#if expr="$this != officers" -->href="officers.html"<!--#else -->class="sel"<!--#endif -->
 title="Officers">Club Officers</a></li>
<li><a
<!--#if expr="$this != howto" -->href="howto/"<!--#else -->class="sel"<!--#endif -->
title="Easy instuctions to help run our dances">Club Jobs How-To</a></li>
<li><a
<!--#if expr="$this != organizing-dance" -->href="organizing-a-dance.html"<!--#else -->class="sel"<!--#endif -->
>Organizing a Dance</a></li>
<li><a href="https://squares-pay.mit.edu">Payments (Squares Pay)</a></li>
<li><a href="https://giving.mit.edu/form/?fundId=2720265">Donations</a></li>
</ul></div>

<div id="resources">
<h4>Resources</h4>
<ul>
<li><a href="https://tech-squares-photos.mit.edu/" title="Club photos, hosted outside our main website">Photo Gallery</a></li>
<li><a
<!--#if expr="$this != fun" -->href="fun/index.html"<!--#else -->class="sel"<!--#endif -->
 title="Noteworthy hacks, tips, and rounds written by Tech Squares
 members">Fun Stuff</a></li>
<li><a
<!--#if expr="$this != resources" -->href="fun/resources.html"<!--#else -->class="sel"<!--#endif -->
 title="Square dancing resources">Resources</a></li>

<li><a
<!--#if expr="$this != other-clubs" -->href="directions/other-clubs.html"<!--#else -->class="sel"<!--#endif -->
 title="Directions to other nearby clubs">Other Clubs</a></li>
</ul></div>

<div id="search">
<h4>Search</h4>
<!-- http://www.google.com/coop/cse?cx=004034914505060023693%3Alyyrjmkkl1y -->
<form action="https://www.google.com/cse" id="cse-search-box">
  <div>
    <input type="hidden" name="cx" id="cx" value="004034914505060023693:lyyrjmkkl1y" />
    <input type="hidden" name="ie" id="ie" value="UTF-8" />
    <input type="text" name="q" id="q" />
    <input type="submit" name="sa" id="sa" value="Go" />
  </div>
</form>
<script type="text/javascript"
    src="//www.google.com/coop/cse/brand?form=cse-search-box&amp;lang=en"></script>
</div>

<div id="mitinfo">
<h4>
<a href="https://web.mit.edu/"><img
   src="MIT-logo-black-gray-54x28.png"
   alt="MIT" width="54" height="28" class="noborder" /></a>
</h4>
<ul>
<li><a href="https://web.mit.edu/">MIT home page</a></li>
<li><a href="https://whereis.mit.edu/">MIT campus maps</a></li>
<!--<li><a href="https://asa.mit.edu/groups/">Other activities at MIT</a></li>-->
<!--<li><a href="http://www.mit.edu/sipb-homepage.html">MIT SIPB</a></li
>--></ul></div>

</div><!-- sidebar -->

<hr class="nocss" /><!-- look nicer in lynx -->

</div><!--body-->
<div id="footer" class="noprint">
Comments to
squares<img src="ta.png" class="noborder" alt=" " />mit.edu
&mdash;
<a
<!--#if expr="$this != index" -->href="."<!--#else -->class="sel"<!--#endif -->
>Home</a>
&mdash;
<a
<!--#if expr="$this != intro" -->href="intro.html"<!--#else -->class="sel"<!--#endif -->
>About Tech Squares</a>
&mdash;
<a
<!--#if expr="$this != schedules" -->href="schedules/"<!--#else -->class="sel"<!--#endif -->
>Dance Schedules</a>
<!--&mdash;
<a href="http://validator.w3.org/check/referer">Valid XHTML 1.1</a>-->
</div><!-- footer -->

</body>
</html>
